---
name: Vishal Tak
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/">Senior
  Backend Engineer</a>, Create:IDE
reports_to: davidoregan
picture: vishaltak.jpg
pronouns: he/his
pronunciation:
twitter:
linkedin: vishaltak
gitlab: vtak
division: engineering
departments:
- Development
- Create:IDE BE Team
expertise:
projects:
  gitlab-workspaces-proxy: maintainer
  gitlab-pages: reviewer
story:
specialty: 'Create: IDE'
